# Uses of Class
org.jmol.modelsetbio.AlphaPolymer

Packages that use AlphaPolymer
Package
Description
org.jmol.modelsetbio

## Uses of AlphaPolymer in org.jmol.modelsetbio

Subclasses of AlphaPolymer in org.jmol.modelsetbio
Modifier and Type
Class
Description
`class`
`AminoPolymer`
Fields in org.jmol.modelsetbio declared as AlphaPolymer
Modifier and Type
Field
Description
`AlphaPolymer`
ProteinStructure.`apolymer`
Methods in org.jmol.modelsetbio with parameters of type AlphaPolymer
Modifier and Type
Method
Description
`protected void`
ProteinStructure.`setupPS(AlphaPolymer apolymer, STR type, int monomerIndex, int monomerCount)`